@charset "utf-8";

/* 最外层的容器 */
div#container {
	width: 1200px; /* 设置页面大小 */
	background-color: transparent;  /* 容器背景色 */
	overflow:hidden;
}
div.container {
	width: 1200px; /* 设置页面大小 */
	background-color: transparent;  /* 容器背景色 */
	overflow:hidden;
	margin:0 auto;
}
.yui-g{ background: #F5F5F5 repeat-x top; padding-top:20px; *padding-bottom:20px;}
.bg1{ background:url(/style/images/bg1.gif) repeat-x top; *padding-bottom:20px;}
.bg2{ background: #F5F5F5 repeat-x top; padding-top:20px; *padding-bottom:20px;}
.bg3{ background: #FFF repeat-x top; padding-top:20px; *padding-bottom:20px;}

/* 公用样式 */

body { /* 页面背景 */
    margin:0;
	padding:0;
	background-repeat:repeat-y;
	background-color:#FFF;
	/*background-attachment:fixed;*/
	background-position:center top;
	font-family:Microsoft YaHei,"宋体";
}
div.detail { background-color:#FFF; margin-bottom: 20px;}
div.detail div.detail_location {
    margin: 0 25px;
    height: 40px;
    line-height: 40px;
    border-bottom-width: 2px;
    border-bottom-color: #333;
    border-style: none none solid none;
    font-family: "宋体";
    width: 1150px;
}
.yui3-g{
    word-spacing:inherit;
}
div#box a,li#head_nav a,.more a {  /* 主菜单和more鼠标经过时无下划线 */
	text-decoration:none;
}
div.dian_a ul li{
    background-image: url(/style/images/icon.gif);
    background-repeat:no-repeat;
    background-position:0 11px;
	padding-left:20px;
}
div.index_left .title { *width:70%; *float:left;}
div.index_main .title { *width:80%; *float:left;}
div.index_right .title { *width:80%; *float:left;}
.more  {float:right; line-height:40px; padding-right:5px; font-size:14px;}
.more a {}
.more a img{ /* more颜色 */ padding-top:12px; }
img { padding-bottom:0px!important;}
.scrollerArea{*position:relative;*left:0;*top:0;}
.list {
    line-height:30px;	
	*line-height:30px!important; /* IE7 */
}
.font16 { font-size:16px; color:#000;}
a { color:#000;  font-weight:100;}
a:hover { color: #F94E47;  text-decoration: none;  font-weight:100;}

/* 页头样式 */
#header{ height:165px;}
#header div#flash {margin:0 auto; background-color:#FFF; height:120px;}
#header div#flash .logo{width:1200px; height:120px; background:url(/style/images/top.jpg) no-repeat top; margin:0 auto;}
#header div#flash .logo div.wb_wx{float:right; margin-top:34px;}
#header div#flash .logo div.wb_wx ul li{ width:88px; height:40px; float:left; padding-right:10px;}
#header div#flash .logo div.search_box{float:left; width:400px; height:36px; margin-top:37px; margin-left:580px;}
#header div#flash .logo div.search_box ul li{ float:left; height:31px; line-height:31px;background:none; padding-left:0;text-align:center;}
#header div#flash .logo div.search_box input{ height:29px;}
#header div#flash .logo div.search_box input#keyword{float:left; background:url(/style/images/keyword_bg.png) no-repeat; width:255px; height:32px; line-height:32px; border:1px solid #d8d8d8; border-left:none; border-right:none; text-indent:15px;color:#000; background:#fff;}
#header div#flash .logo div.search_box select{float:left; background:url(/style/images/select_bg.png) no-repeat right center; width:105px;  height:34px; border:1px solid #d8d8d8; border-right:none; color:#000; background:#fff; outline: none;}
#header div#flash .logo div.search_box input#button{float:left; background:url(/style/images/search.png) no-repeat; width:39px; height:34px; color:#fff; border:1px solid #d8d8d8; border-left:none; cursor:pointer;}
#header div#flash div.list_br { border:none!important;}
#header div#nav{ height:45px; background:url(/style/images/menu_pic01.jpg) repeat-x top; text-align:center;}
#header div#nav ul {margin:0 auto; width:1200px; height:45px; text-align: center;}
#header div#nav ul li#head_nav { /* 主菜单样式 */font-weight:100; line-height:45px; padding:0 20px;  *padding:0 20px;  /* IE6 */}
#header div#nav ul li{float:left; height:45px;}
#header div#nav ul li#line_1 { /* 主菜单间隔竖线图 */width: 6px; height:45px; background-image:url(/style/images/menu_pic02.jpg);}
#header div#nav ul li#head_nav a { /* 主菜文字颜色 */color:#FFF; font-size:18px;}
#header div#nav ul li#head_nav a:hover{color:#FFF; font-size:18px; text-decoration:none;}
/*#header #nav ul li.back{background:none;}
#header #nav ul li.menu {font-size:14px; font-weight:100; color:#000; line-height:40px; background:url(/style/images/menu_pic01.jpg) repeat-x top; width:94px;}
#header #nav ul li.active {font-size: 14px; font-weight: 700; color: #333; background:url(/style/images/menu_pic03.jpg) repeat-x top; width:94px;}*/

/* 公用样式 */
div.content { margin:0 0 20px 0;}
.tit_br  {
	background-color:#FFF;
	border-top: #F94E47 3px solid;
	height:40px;
}
.title h2{
    font-size:22px;
    font-weight:100;
	color:#444;
	line-height:40px;
	padding:0 20px 0 20px;
    float: left;
}
.subtitle{
    float: left;
    font-size:14px;
    font-weight:100;
	height:32px;
	line-height:32px;
	margin:0 5px;
}
.subtitle a{
	color:#999;
	margin:0 5px;
}
.subtitle a:hover{
	color:#F44F49;
	text-decoration: none;
}
.list_br .list ul li span.left ul li a{ margin-left:20px;}
.list_br .list ul li span.right{ float:right; padding-right:15px; color:#999; font-size:12px;}
.list_br { border-style:none; background-color:#FFF; overflow:hidden;}
.list_br .list ul {
	overflow:inherit;
	padding:10px;
}
.more a{
    color:#999;
	padding-top:15px;
}


/*新闻动态*/
.fydt {width:325px; float:left; background-color:#FFF; margin-bottom:30px;}
.fydt .tit_br  { background-image:none; height:58px; border:none;}
.fydt .title h2{ background-image:none; font-size:22px;  font-weight:100; color:#F74E49; height:58px; line-height:58px; padding:0 20px 0 20px;  float: left; }
.fydt .list_br { margin:0 20px;}
.fydt .list_br .list ul { overflow:inherit; padding:10px 0;}
.fydt .list .fc_tit ul { overflow:inherit; padding:10px 0!important;}
.fydt .list .fc_list ul { overflow:inherit; padding:0!important;}
.fydt .list .fc_tit a{ color:#000; font-size:18px; line-height:30px!important;}
.fydt .list .fc_list { padding-bottom:30px; border-bottom:#CCC 1px solid;}
.fydt .list .fc_list a{ color:#000; font-size:14px; line-height:30px!important;}
.fydt .list .fc_list a br{ display: none;}

/* 焦点图样式 */
.focus{width:875px; height:450px; position:relative;overflow:hidden; float:right; margin-bottom:30px;}
.focus img{width:875px; height:450px;}
div.focus .mF_YSlider .num{bottom:16px; right: 10px;}
div.focus .mF_YSlider .txt li a{font-size:21px; font-weight:100; line-height:45px;}
div.focus .mF_YSlider .txt li{height:45px;}
div.focus .mF_YSlider .num li{background:#fff; cursor: pointer; float: left; height: 5px; margin: 2px 9px 0 0; position: relative; text-indent: -9999px; width: 5px;}
div.focus .mF_YSlider .num li.current{background:#c40000; height: 10px; margin: 0 9px 0 0; width: 10px;}
div.focus .mF_YSlider .num li a, .mF_YSlider .num li b{border:none;}
div.focus .mF_YSlider .num li.current a, .mF_YSlider .num li.hover a{background: #c40000;}

/*8个图标*/
.bg1 .btn {width:1200px; height:160px; overflow:hidden; margin:0 0 30px 0; float:left; background-color:#FFF;}
.bg1 .btn ul { padding:0!important;}
.bg1 .btn ul li{ width:140px; height:160px;float:left;}
.bg1 .btn ul li.img_l { margin-right:11px;}

/*媒体报道*/
.mtbd {width:880px; overflow:hidden; margin:0 20px 20px 0; float:left;}
.mtbd .list_br .list ul { overflow: hidden; padding:20px;}
.mtbd .list_br .list ul li { float:left; width:400px;}
.mtbd .list_br .list ul li span.left { *float:left;}
.mtbd .list_br .list ul li span.right{ float:right; padding-right:20px; color:#AAA; font-size:12px;}
.mtbd .fc_tit ul,.fc_list ul { overflow:inherit; padding:7px 20px!important;}
.mtbd .fc_tit a{ color:#000; font-size:20px; line-height:36px!important;}
.mtbd .fc_list { padding-bottom:10px;}
.mtbd .fc_list a{ color:#000; font-size:16px; line-height:30px!important;}
.mtbd .fc_list a br{ display: none;}

/*法院公告*/
.fygg {width:300px; overflow:hidden; margin:0 0 20px 0; float:left;}
.fygg .tit_br  {  background:url(/style/images/tit_br_1.gif) repeat-x top; border-top: none; height:55px;}
.fygg .list_br .list ul { width:260px; overflow: hidden; padding:20px;}
.fygg .list_br .list ul li { float:left;}
#marquee111111{width:280px; height:218px; overflow:hidden;} 
#marquee111111 ul li { *width:260px; line-height:30px!important; padding:10px 0; border-bottom:#CCC 1px solid;} 
#marquee111111 ul li a{ line-height:30px!important;} 

/*执行公开*/
.zxgk {width:430px; overflow:hidden; margin:0 20px 20px 0; float:left;}
.zxgk .list_br { border-style:none; background-color:#FFF; overflow:hidden;  *padding-bottom:20px;}
.zxgk .list_br .zxgk_l { width:220px; float:left;}
.zxgk .list_br .zxgk_r { width:210px; float:right;}
.zxgk .list_br .list ul { overflow: hidden; padding:0;}
.zxgk .list_br .subtitle{ background-color:#EDEDED; float:left;  font-size:12px; font-weight:100; text-align:center; width:390px; height:30px; line-height:30px; margin:0 20px 20px 20px;}
.zxgk .list_br .subtitle a{ color:#000; margin:0 10px;}
.zxgk .list_br .subtitle a:hover{ color:#F44F49; text-decoration: none;}
.zxgk .fc_tit ul,.fc_list ul { overflow:inherit; padding:18px 20px!important;}
.zxgk .fc_tit a{ color:#000; font-size:20px; font-weight:100; line-height:30px!important;}
.zxgk .fc_list { padding-bottom:20px;}
.zxgk .fc_list a{ color:#000; font-size:12px; line-height:26px!important;}
.zxgk .fc_list a br{ display: none;}

/*审务公开*/
.swgk {width:430px; overflow:hidden; margin:0 20px 20px 0; float:left;}
.swgk .list_br { border-style:none; background-color:#FFF; overflow:hidden;  *padding-bottom:20px;}
.swgk .list_br .swgk_l { width:220px; float:left;}
.swgk .list_br .swgk_r { width:210px; float:right;}
.swgk .list_br .list ul { overflow: hidden; padding:0;}
.swgk .list_br .subtitle{ background-color:#EDEDED; float:left;  font-size:12px; font-weight:100; text-align:center; width:390px; height:30px; line-height:30px; margin:0 20px 20px 20px;}
.swgk .list_br .subtitle a{ color:#000; margin:0 10px;}
.swgk .list_br .subtitle a:hover{ color:#F44F49; text-decoration: none;}
.swgk .fc_tit ul,.fc_list ul { overflow:inherit; padding:18px 20px!important;}
.swgk .fc_tit a{ color:#000; font-size:20px; font-weight:100; line-height:30px!important;}
.swgk .fc_list { padding-bottom:20px;}
.swgk .fc_list a{ color:#000; font-size:12px; line-height:26px!important;}
.swgk .fc_list a br{ display: none;}

/*执行曝光台*/
.zxbgt {width:300px; overflow:hidden; margin:0 0 20px 0; float:left;}
.zxbgt .tit_br  {  background:url(/style/images/zxbgt_tit.gif) repeat-x top; border-top: none; height:50px;}
.zxbgt .list_br .list ul { width:260px; overflow: hidden; padding:20px;}
.zxbgt .list_br .list ul li { float:left;}
#marquee222222 {width:280px;height:68px; overflow:hidden;} 
#marquee222222 ul li {*width:260px; line-height:30px!important; padding:10px 0; border-bottom:#CCC 1px solid;} 
#marquee222222 ul li a{ line-height:30px!important;} 

/*诉讼服务*/
.ssfw {width:300px; overflow:hidden; margin:0 0 20px 0; float:left;}
.ssfw .tit_br  {  background:url(/style/images/tit_br_2.gif) repeat-x top; border-top: none; height:40px;}
.ssfw .list_br .list ul { width:260px; overflow: hidden; padding:20px;}
.ssfw .list_br .list ul li { float:left; width:125px; height:35px;}
.ssfw .list_br .list ul li.img_l { margin-right:10px;}
.ssfw .list_br .list ul li.img_b { margin-bottom:11px;}

/*专题报道*/
.ztbd {width:1200px; overflow:hidden; margin:0 0 20px 0; float:left;}

/*背景3左侧*/
.bg_3_l {width:280px; overflow:hidden; margin:0 20px 0 0; float:left;}

/*互动专区*/
.hdzq { overflow:hidden; margin:0 0 20px 0;}
.hdzq .tit_br  { background:url(/style/images/tit_br_3.gif) repeat-x top; border-top: none; border-style:none solid; border-color:#EDEDED; border-width:1px; height:40px;}
.hdzq .list_br { border-style:none solid solid solid; border-color:#EDEDED; border-width:1px; background-color:#FFF; overflow:hidden;}
.hdzq .list_br .list ul { width:260px; overflow: hidden; padding:20px;}
.hdzq .list_br .list ul li { float:left; height:40px;}
.hdzq .list_br .list ul li.img_l { margin-right:10px;}
.hdzq .list_br .list ul li.img_b { margin-bottom:11px;}

/*交通指南*/
.jtzn { overflow:hidden; margin:0 0 20px 0;}
.jtzn .tit_br  {  background:url(/style/images/tit_br_3.gif) repeat-x top; border-top: none; border-style:none solid; border-color:#EDEDED; border-width:1px; height:40px;}
.jtzn .list_br { border-style:none solid solid solid; border-color:#EDEDED; border-width:1px; background-color:#FFF; overflow:hidden;}
.jtzn .list_br .list ul { width:240px; overflow: hidden; padding:20px;}

/*书画摄影*/
.shsy {width:600px; overflow:hidden; margin:0 20px 20px 0; float:left;}
.shsy .tit_br  {  background:url(/style/images/tit_br_3.gif) repeat-x top; border-top: none; border-style:none solid; border-color:#EDEDED; border-width:1px; height:40px;}
.shsy .list_br { border-style:none solid solid solid; border-color:#EDEDED; border-width:1px; background-color:#FFF; overflow:hidden; padding:20px 0 7px 20px; *padding:20px 0 17px 20px;}
.shsy .list_br .list#videoCoverage .article_photo_titile { float:left;width:177px; height:115px; margin:0 12px 13px 0;}
.shsy .list_br .list#videoCoverage .article_photo_titile:first-child,
.shsy .list_br .list#videoCoverage .article_photo_titile:first-child .article_photo,
.shsy .list_br .list#videoCoverage .article_photo_titile:first-child .article_photo img { width:365px!important; height:243px!important;}
.shsy .list_br .list#videoCoverage .article_photo_titile:first-child .article_photo_title { width:365px!important; height:50px!important; overflow:hidden;}
.shsy .list_br .list#videoCoverage .article_photo_titile:first-child .article_photo_title a {width:350px!important; height:40px!important;line-height:40px!important; overflow:hidden!important;font-size:16px!important;}
.shsy .list_br .list#videoCoverage .article_photo_titile .article_photo_title {position: absolute;width:177px;height:50px;overflow:hidden;margin:-50px 0 0 0;background-color:#000;filter:alpha(opacity=70);opacity:0.7;}
.shsy .list_br .list#videoCoverage .article_photo_titile .article_photo a { display:block;}
.shsy .list_br .list#videoCoverage .article_photo_titile .article_photo_title a {display: block;color: #fff;width: 152px;height: 40px; line-height:40px; overflow:hidden; margin: 5px 0 0 10px;}
.shsy .list_br .list#videoCoverage .article_photo_titile img { width:177px; height:115px;}

/*法官风采*/
.fgfc {width:280px; overflow:hidden; margin:0 0 20px 0; float:left;}
.fgfc .tit_br  {  background:url(/style/images/tit_br_3.gif) repeat-x top; border-top: none; border-style:none solid; border-color:#EDEDED; border-width:1px; height:40px;}
.fgfc .list_br { height:411px; *height:408px; border-style:none solid solid solid; border-color:#EDEDED; border-width:1px; background-color:#FFF; overflow:hidden;}
.fgfc .list_br .list ul { overflow: hidden; padding:20px;}
.fgfc .list_br .list ul li { float:left; width:400px;}
.fgfc .list_br .list ul li span.right{ float:right; padding-right:20px; color:#AAA; font-size:12px;}
.fgfc .fc_tit ul,.fc_list ul { overflow:inherit; padding:0 20px!important;}
.fgfc .fc_tit .article_photo_titile { padding:20px 20px 0 20px;}
.fgfc .fc_tit .article_photo_titile .article_photo { width:240px; height:160px;}
.fgfc .fc_tit .article_photo_titile .article_photo_title { padding:10px 0;}
.fgfc .fc_tit .article_photo_titile .article_photo_title a{ color:#000; font-size:18px; line-height:30px!important;}
.fgfc .fc_list { padding-bottom:5px;}
.fgfc .fc_list a{ color:#000; font-size:14px; line-height:30px!important;}
.fgfc .fc_list a br{ display: none;}


/* 滚动图片样式 */
.roll_pic {
    overflow: hidden;
	width:980px;
	_width:980px;
    position: relative;
	letter-spacing:normal;
	padding:0 10px;
}
.roll_pic img{
	padding:5px;
}
.simply-scroll{
	height:150px;
	margin-bottom:0;
	width:980px;
	_width:980px;
}
.simply-scroll .simply-scroll-clip{
	height:120px;
	width:980px;
	_width:980px;
}
.simply-scroll .simply-scroll-list{
	height:200px;
	margin-bottom:0;
}
.simply-scroll .simply-scroll-list li{
	width:160px;
	height:120px;
	line-height:30px;
}
.content#roll .simply-scroll .simply-scroll-list li span.txtspan a{
	padding:0 15px;
}

/**特制滚动开始  李福强**/
.myscroll { /* Customisable base class for style override DIV */
	width:980px;
	_width: 980px!important; /* IE7 */
	height: 170px;
}

.myscroll .simply-scroll-clip {
	width:980px;
	_width: 980px!important; /* IE7 */
	height: 170px;
}
	
.myscroll .simply-scroll-list {
height: 170px;
margin-bottom: 1em;
}
		
.myscroll .simply-scroll-list li {
	float: left;
	width: 160px;
	height: 120px;
    margin-right: 10px;
    text-align: center;
}

.myscroll .simply-scroll-list .txtspan a{
    line-height:30px;
    text-align:center;
	color:#000;
	font-size:14px;
}
/* ----------滚动结束--------------*/


/**特制滚动开始  李福强**/
.myscroll1 { /* Customisable base class for style override DIV */
	width: 1160px;
	*width: 1160px!important; /* IE7 */
	height: 190px;
}

.myscroll1 .simply-scroll-clip {
	width: 1160px;
	*width: 1160px!important; /* IE7 */
	height: 190px;
	padding-bottom:10px;
}
	
.myscroll1 .simply-scroll-list {
width: 250px;
height: 190px;
margin-bottom: 1em;
}
		
.myscroll1 .simply-scroll-list li {
	float: left;
	width: 250px;
	height: 190px;
    padding-right:10px;
}

.myscroll1 .simply-scroll-list .txtspan a{
    line-height:30px;
    text-align:center;
}
/* ----------法院文化结束--------------*/



/*搜索*/
.search{
	width:240px;
	*width: 240px!important; /* IE7 */
}
.search ul li{
	/*height:40px!important;*/
	line-height:40px;
}
.search input.btn{
	background-image: url(/style/images/sousuo.gif);
	background-repeat: no-repeat;
	border-style: none;
	text-align: center;
	font-size:14px;
	font-weight:100;
	height:40px;
	width:58px;
	margin-left:5px;
	margin-top:5px;
	cursor:pointer;
}
.search input.text { width: 130px; }
.search #article_category_id { width:130px!important; overflow:hidden!important;}
.line_all form.zend_form span.red{float: right!important; margin: -30px 20px 0 0!important;}
div#container.search div.search_content ul li b{color: red;}

/*滑动门*/
.t_rt { text-align:right; }
#c01,#c02,#c03,#c04 ul, li { margin:0px; padding:0px; }
.preview {overflow:hidden; width:490px; background-color:#FFF;}
.scrolldoorFrame { margin:0px auto; overflow:hidden;}
.cont {width:468px!important; }
.cls { clear:both; }
.hidden { display:none; } 
#sourse { width:468px; height:320px; margin:0px auto; }
.textDiv { margin:10px 40px 10px; text-align:center; }
.example { margin:10px; padding:10px;}
.scrollUl {border-style: solid solid none solid; border-color:#CCC; border-width:1px; height:32px; background-image: url(/style/images/sd1.jpg); background-repeat:repeat-x; padding-left:10px;}
.scrollUl li { float:left; }
.bor03 { border-style:none solid solid solid; border-color:#CCC; border-width:1px; padding:10px;}
.bor03 span.dian_a ul li{  background-image: url(/style/images/icon.gif);  background-repeat:no-repeat;  background-position:0 11px;}
.bor03 span.dian_a ul li a{ padding-left:20px;}
.sd01 { FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #003C85; PADDING-TOP: 0px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none; line-height: 32px; height: 32px; width:100px; float:left;
	    padding-right:0px; margin-right: 0px; margin-left: 0px; margin-top:0px; margin-bottom:0px; text-align: center; background-image: url(/style/images/sd2.jpg); background-repeat:no-repeat;}
.sd01 a{ color:#003C85; line-height:32px; font-size:16px; font-weight:bold; text-decoration:none; }
.sd01 a:hover{ text-decoration:none; }
.sd01 a:visited,.sd01 a:active{ color:#003C85; }
.sd02 { FONT-SIZE: 16px; COLOR: #999999; padding-right:0px; PADDING-TOP: 0px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none; line-height: 32px; font-weight: normal; height: 32px; width:100px;
        float:left; margin-right: 0px; margin-left: 0px; margin-top:0px; margin-bottom:0px; text-align: center; }
.sd02 a{ color:#999999; line-height:32px; font-size:16px; font-weight:bold; text-decoration:none; }
.sd02 a:hover{ text-decoration:none; }
.sd02 a:visited,.sd02 a:active{ color:#999999; }

/* 页脚样式 */
#footer { width:1200px; background-color:#FFF; font-size:14px; background-repeat:repeat-x; height:240px; *height:240px!important; /* IE7 */ overflow:hidden; margin: 0 0 20px 0; line-height:30px;}
.xxfy { background-color:#CCC; height: 40px;  border: #ccc 1px solid; line-height: 40px;  width: 1198px;}
.xxfy span.xxfy_tit { font-size:16px; line-height:40px; height:40px; width:100px; float: left; text-align:center;}
.xxfy ul { width:1098px; background-color:#FFF; float:left;}
.xxfy ul li { float:left; padding:0 10px; line-height:40px; font-size:16px;}


/* more页样式 */
div.more-left{
	width:300px;
}
div.more-right{
	width:880px;
	*width:880px;
}
div.more-right div.content { margin-left:20px;}
div.more-right div.content div.list_br { width:100%;}
div.more-right div.content div.list_br .list ul li span {
	float: left;
}
div.more-right div.content .list_br .list ul li span.left {
	float: none;
}
div.more-right div.content .list_br .list ul li span.right {
	float: right;
}
div#container div#layout div.more-right { *width:880px!important;}

div.more-right #wg ul { padding:20px; overflow:hidden;}
div.more-right #wg ul li.zy{ float:left; width:100%; line-height:40px; font-weight:100; background-color:#dedede; padding-left:20px; height:40px;}
div.more-right #wg ul li.jc{ float:left; width:20%; line-height:20px; padding:10px; }


/*高级检索*/
.searchproc{ border:1px solid #ddd;}
.searchproc .title{ height:40px; font-size:18px; line-height:40px; text-align:center; background:#efefef; font-weight:100; color:#000;}
.searchproc .listgjjs{line-height:30px; background:#efefef; padding:10px 15px;}
.searchproc .listgjjs #article_content input{width:230px; height:20px;}
.searchproc .listgjjs #article_content select{width:160px; height:20px;}
.searchproc .listgjjs #article_content .search_btn{width:60px; height:22px;}
.searchproc .listgjjs #article_content .gjc{width:300px; height:20px;}
div#list_video_box { width:780px; height:1000px;}
div#list_video { float:left; width:160px; height:130px; margin:10px 0 0 30px;}

div#container .main div.court_message div.comments form ul li textarea { width:680px;}

div.detail div.detail_video {
    width: 600px!important;
    height: 450px!important;
}

.current_position{width:750px; height:30px; background:#b00007; line-height:30px; color:#fff; padding-left:10px;font-size:14px;}
.current_position a{color:#fff;}
.current_position a:hover{color:#fff60b;}


#xrld #list{ padding: 10px 0 0 10px;}
#xrld .img{ float:left; padding:0 10px 10px 0;}

#adl {
margin-right: 605px!important;
right: 50%!important;
top: 170px!important;
position: fixed!important;
_position: absolute!important;
}

#adr {
margin-left: 605px!important;
left: 50%!important;
top: 170px!important;
position: fixed!important;
_position: absolute!important;
}



/*微信*/
.thumbnail{position:relative;z-index:0;}
.thumbnail:hover{background-color:transparent;z-index:20px;}
.thumbnail span{position:absolute;background-color:#FFF;left:-1000px;border:1px dashed gray;visibility:hidden;color:#000;text-decoration:none;}
.thumbnail span img{border-width:0;}
.thumbnail:hover span{visibility:visible;top:10px;*top:0px;left:0px;}
/*p{margin-top:30px}*/

/*院长信箱*/
div.content .sm{margin:0 0 20px 0;}
div.content .sm p.tit{height:100px;line-height:40px;font-size:30px;font-weight:700;color:#C00;text-align:center;}
div.content .sm p{display:block;line-height:30px;text-indent:2em;}
div.content .court_message{min-height:500px!important; border: 1px solid #E7E7E7; padding: 0 20px;}
div.content .court_message .comments_box { line-height: 24px; margin-bottom: 10px; }
div.content .court_message div.comments ul li.r1 { height: 30px; margin: 5px 0; }
div.content .court_message div.comments ul li.r2 { margin: 10px 0; }
div.content .court_message div.comments ul li.r2 textarea { width: 680px;  height: 150px; }
div.content .court_message div.comments ul li.r3 input {  height: 35px; width: 100px; font-size: 14px; line-height: 35px;}

div.login{margin:20px 0 0!important;padding:20px!important;}

/*网上预约立案*/
div#container.wsla_system{background:#fff!important;margin:20px auto 0;}
div.wsla_body div.comments_speak li.comment textarea{width:100%!important;height:300px!important;margin:20px 0 0!important;}